<?
$PERM["video"]["*"]="R";
$PERM["online"]["*"]="R";
$PERM["desktop_app"]["*"]="R";
$PERM["test-page-new.php"]["*"]="D";
$PERM["test-page-new.php"]["7"]="X";
$PERM["catalog"]["G8"]="W";
$PERM["credit"]["G8"]="W";
$PERM["contacts"]["G8"]="W";
$PERM["agreement"]["G8"]="W";
$PERM["personal"]["8"]="W";
$PERM["news"]["8"]="W";
$PERM["about"]["8"]="W";
$PERM["/"]["*"]="R";
?>